
@font-face {
	font-family: 'Lubalin Graph';
	src: url('fonts/lubalin-webfont.eot');
	src: url(//:) format('no404'); src: local('☺'),  url('fonts/lubalin-webfont.ttf') format('truetype'), url('fonts/lubalin-webfont.svg#webfontPJVAi6x2') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*url('fonts/lubalin-webfont.woff') format('woff'),*/

body{
	font:12px/14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
input, textarea, select{font:100% Verdana, Geneva, Arial, Helvetica, sans-serif;}
#nav{
	font-size:18px;
	line-height:20px;
}
.container h1{
	font:36px/38px bold "Lubalin Graph", Times, serif;
}
.sIFR-active .container h1{
	visibility: hidden;
	font-size:31px;
}
.container .heading h3{
	font:36px/45px bold "Lubalin Graph", Times, serif;
}
.sIFR-active .container .heading h3{
	visibility: hidden;
	font-size:34px;
}
.container .text-holder{
	font-size:12px;
	line-height:20px;
}
.container .text-holder p strong{
	font-weight:normal;
}
.container .article .box{
	font-size:12px;
	line-height:20px;
}
.container .article .box h2{
	font-size:12px;
	line-height:20px;
	font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:bold;
}
.container .article .box h4{
	font-size:12px;
	line-height:14px;
}
.container .heading h2{
	font:36px/38px "Lubalin Graph", Times, serif;
}

.container h2{
	font:36px/38px "Lubalin Graph", Times, serif;
}

.container .heading h1{
	font:36px/38px "Lubalin Graph", Times, serif;
}


.sIFR-active .container .heading h2{
	letter-spacing:10px;
	font-size:29px;
}
.container .heading .link{
	font:18px/30px "Lubalin Graph", Times, serif;
}
.sIFR-active .container .heading span{
	font-size:14px;
	display:block;
}
.container .section .bar{
	font-size:14px;
	line-height:16px;
}
.container .section .text-holder{
	font-size:12px;
	line-height:20px;
}
.container .section .text-holder h3{
	font-size:12px;
	line-height:14px;
}
.container .section .text-holder p strong{
	font-weight:bold;
}
.project-box ul li .text{
	font-size:14px;
	line-height:16px;
}
.project-box ul li .text strong{
	font-weight:normal;
}
.project-box ul li .text em{
	font-style:normal;
}
#content{
	font-size:12px;
	line-height:20px;
}
#content a{
	color:#f00;
}
#content .heading h1, #content .heading h1 a, #sidebar h3{
	padding-left:4px;
	font:bold 36px/38px "Lubalin Graph", Times, serif;
	letter-spacing:1px;
	font-stretch:expanded;
	text-shadow:#111 1px 1px, /*** 1 ***/
				#111 1px 0px,
				#111 1px -1px,
				#111 0px -1px,
				#111 -1px 1px,
				#111 -1px 0px,
				#111 -1px -1px,
				#111 0px 1px,
				#111 2px 2px, /*** 2 ***/
				#111 2px 0px,
				#111 2px -2px,
				#111 0px -2px,
				#111 -2px 2px,
				#111 -2px 0px,
				#111 -2px -2px,
				#111 0px 2px;
}
#content .heading h1, #sidebar h3{
	FILTER: DropShadow(Color=#101010, OffX=1, OffY=1, Positive=1),
			DropShadow(Color=#101010, OffX=1, OffY=0, Positive=1),
			DropShadow(Color=#101010, OffX=1, OffY=-1, Positive=1),
			DropShadow(Color=#101010, OffX=0, OffY=-1, Positive=1),
			DropShadow(Color=#101010, OffX=-1, OffY=1, Positive=1),
			DropShadow(Color=#101010, OffX=-1, OffY=0, Positive=1),
			DropShadow(Color=#101010, OffX=-1, OffY=-1, Positive=1),
			DropShadow(Color=#101010, OffX=0, OffY=1, Positive=1);
}
#content .heading h1 a:hover{
	text-decoration:none;
	color:#CAD89D;
}
.read-more, .read-more a{
	color:#f00;
	float:right;
	clear:both;
	font-weight:bold;
	text-shadow:rgba(0, 0, 0, 0.4) 1px 1px, /*** 1 ***/
				rgba(0, 0, 0, 0.4) 1px 0px,
				rgba(0, 0, 0, 0.4) 1px -1px,
				rgba(0, 0, 0, 0.4) 0px -1px,
				rgba(0, 0, 0, 0.4) -1px 1px,
				rgba(0, 0, 0, 0.4) -1px 0px,
				rgba(0, 0, 0, 0.4) -1px -1px;
}

.heading h1, .heading h1 a, .heading h2, .heading h2 a{
	padding-left:4px;
	font:bold 36px/38px "Lubalin Graph", Times, serif;
	letter-spacing:1px;
	font-stretch:expanded;
	text-shadow:#111 1px 1px, /*** 1 ***/
				#111 1px 0px,
				#111 1px -1px,
				#111 0px -1px,
				#111 -1px 1px,
				#111 -1px 0px,
				#111 -1px -1px,
				#111 0px 1px,
				#111 2px 2px, /*** 2 ***/
				#111 2px 0px,
				#111 2px -2px,
				#111 0px -2px,
				#111 -2px 2px,
				#111 -2px 0px,
				#111 -2px -2px,
				#111 0px 2px;
}
.heading h1, .heading h2{
	FILTER: DropShadow(Color=#101010, OffX=1, OffY=1, Positive=1),
			DropShadow(Color=#101010, OffX=1, OffY=0, Positive=1),
			DropShadow(Color=#101010, OffX=1, OffY=-1, Positive=1),
			DropShadow(Color=#101010, OffX=0, OffY=-1, Positive=1),
			DropShadow(Color=#101010, OffX=-1, OffY=1, Positive=1),
			DropShadow(Color=#101010, OffX=-1, OffY=0, Positive=1),
			DropShadow(Color=#101010, OffX=-1, OffY=-1, Positive=1),
			DropShadow(Color=#101010, OffX=0, OffY=1, Positive=1);
}

.read-more{
	padding:2px;
	FILTER: DropShadow(Color=#101010, OffX=0.51, OffY=0.51, Positive=1),
			DropShadow(Color=#101010, OffX=0.51, OffY=-0.51, Positive=1),
			DropShadow(Color=#101010, OffX=-0.51, OffY=0.51, Positive=1),
			DropShadow(Color=#101010, OffX=-0.51, OffY=-0.51, Positive=1);
}
.sIFR-active #content .heading h1{
	font-size:29px;
	letter-spacing:4px;
}
#content .heading span{
	font-size:18px;
	line-height:20px;
}
.sIFR-active #content .heading span{
	font-size:15px;
	margin-right:17px;
	margin-bottom:4px;
}
#content h2{
	font-size:12px;
	line-height:14px;
}
#content .comments{font-size:12px;}
#content .comments strong{
	font-size:11px;
	line-height:20px;
}
#content .comments .bar .date{
	font-weight:normal;
	font-size:12px;
}
.comment-form label{
	font-size:14px;
	line-height:15px;
	font-weight:bold;
}
.comment-form .text{
	font-size:12px;
}
.comment-form #area{
	font-size:12px;
}
.comment-form .btn-submit{
	font-size:14px;
	line-height:14px;
}
#sidebar h3{
	font:36px/38px "Lubalin Graph", Times, serif;
}
.sIFR-active #sidebar h3{
	font-size:34px;
}
#sidebar .categories{
	line-height:45px;
}
#sidebar .list{
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}
.location-block h2{
	font:36px/38px "Lubalin Graph", Times, serif;
}
.sIFR-active .location-block h2{font-size:32px;}
.location-block h3{
	font-size:12px;
	line-height:14px;
}

.location-block h1{
	font:36px/38px "Lubalin Graph", Times, serif;
}
.sIFR-active .location-block h1{font-size:32px;}

.location-block address{
	font-style:normal;
	font-size:12px;
	line-height:18px;
}
.location-block dl dt{
	font-weight:bold;
}
.location-block .get-form label{
	font-size:14px;
	line-height:15px;
	font-weight:bold;
}
.location-block .get-form .text{
	font-size:12px;
}
.location-block .get-form #area1{
	font-size:12px;
}
.location-block .get-form .btn-submit{
	font-size:0;
	line-height:0;
}
#footer .bar{
	font-size:14px;
}
#footer .contact-bar address{
	font-style:normal;
	line-height:20px;
}
#footer .panel .social strong{
	font-size:14px;
	line-height:13px;
}
#footer .add-nav{
	font-size:11px;
	line-height:12px;
}
